---
data_category: Optional
key_path: redis_hll_counters.incident_management.incident_management_incident_assigned_weekly
description: Count of unique users assiging incidents per week
product_section: ops
product_stage: monitor
product_group: group::monitor
product_category:
value_type: number
status: data_available
time_frame: 7d
data_source: redis_hll
instrumentation_class: RedisHLLMetric
options:
  events:
    - incident_management_incident_assigned
distribution:
- ce
- ee
tier:
- free
- premium
- ultimate
